Skip to main content
GET
Obtener un evento
Un evento por su id (evnt_…), con la misma forma que en el listado. Un evento de una empresa que no es de tu integración, o de otro ambiente, responde 404.

Authorizations

Authorization
string
header
required

API Key para autenticación. Debe proporcionarse en el header Authorization con el formato: 'Api-Key YOUR-API-KEY' (incluye el prefijo 'Api-Key ' seguido de tu API key)

Path Parameters

event_id
string
required
Example:

"evnt_8102938475612001"

Response

Evento

id
string
Example:

"evnt_8102938475612001"

type
enum<string>
Available options:
bank_account.refreshed,
bank_account.refresh_failed,
movement.created,
movement.updated,
connection.degraded,
connection.active,
connection.requires_action
api_version
integer
Example:

2

created_at
string<date-time>
company_id
string
Example:

"ment_3672486436546233854"

resource_type
string
Example:

"bank_account"

resource_id
string
Example:

"bacc_7Hk2938475610293"

data
object

El mismo data del webhook.